Subject: 4 star applicant - Naukri.com -Walk-in For Freelancer Blog Writer, Sub Editor, Today's Traveller, 04 years 04 months, Delhi, 3.90
From: ABHISHEK KUMAR PATHAK <[email-masked]>
To: [email-masked]
Date: Wed, 8 May 2019 14:17:44 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Freelancer Blog Writer

60 Applicants

View All

ABHISHEK KUMAR PATHAK

(4/5)

I have done my graduation in the bachelor of computer applications from Ness Wadia college of commerce, Pune. I am very enthusiastic about quizzing and have won a couple of times. My experience in this field is 3 years and 2 months. I'm also a travel enthusiast and do freelance travel writing sometimes.
View Attached CV

Key Skills language editing,copy editing,content editor,content development,content editing,creative writing,sub editing,content writing,copy writing,travel writing,travel,travel management,technical editing,freelance writer,magazine

Exp
04 years 04 months

CTC
3.90

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Sub Editor
Current Company Today's Traveller
Notice Period 1 Months
Previous Designation Freelance Content Writer

Contact Details
Mobile: +919880870713
Landline: Not Specified

Prefers Delhi
Education
M.A
Indira Gandhi National Open University (IGNOU)
BCA
Ness Wadia College of Commerce

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem